notcurses (3.0.6+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nick Black <dankamongmen@gmail.com>  Wed, 09 Feb 2022 22:40:45 -0500

notcurses (3.0.5+dfsg.1-1) unstable; urgency=medium

  * New upstream, drop all patches.

 -- Nick Black <dankamongmen@gmail.com>  Fri, 21 Jan 2022 12:41:19 -0500

notcurses (3.0.4+dfsg.1-2) unstable; urgency=medium

  * Apply patch consisting of 3.0.5 input material in the never-
    ending quest to resolve the growlight autopkgtests.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 15 Jan 2022 13:52:50 -0500

notcurses (3.0.4+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Drop all patches.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 08 Jan 2022 14:52:47 -0500

notcurses (3.0.3+dfsg.1-3) unstable; urgency=medium

  * Apply patches from upstream causing -DBUILD_FFI_LIBRARY=off to
    actually take effect. (Closes: #1003009) for real this time =\.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 02 Jan 2022 19:39:06 -0500

notcurses (3.0.3+dfsg.1-2) unstable; urgency=medium

  * Supply -DBUILD_FFI_LIBRARY=off (Closes: #1003009).

 -- Nick Black <dankamongmen@gmail.com>  Sun, 02 Jan 2022 18:15:16 -0500

notcurses (3.0.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release. Drop all patches.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 02 Jan 2022 12:33:14 -0500

notcurses (3.0.2+dfsg.1-3) unstable; urgency=medium

  * Apply fix-box-demo.patch from upstream to resolve "demo" autopkgtest.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Dec 2021 00:28:57 -0500

notcurses (3.0.2+dfsg.1-2) unstable; urgency=medium

  * Take demo autopkgtest to loglevel 3 to run down failures.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 25 Dec 2021 19:26:19 -0500

notcurses (3.0.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Install new tfman binary.

 -- Nick Black <dankamongmen@gmail.com>  Tue, 21 Dec 2021 09:03:17 -0500

notcurses (3.0.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to unstable from experimental.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 12 Dec 2021 15:12:44 -0500

notcurses (3.0.0+dfsg.1-1) experimental; urgency=medium

  * New upstream release, new SONAME 3. Rename library packages.
  * Drop zlib1-dev depend, add libdeflate-dev.
  * Drop unnecessary Breaks/Replaces (thanks sramacher!).

 -- Nick Black <dankamongmen@gmail.com>  Wed, 08 Dec 2021 06:51:19 -0500

notcurses (2.4.9+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 11 Nov 2021 08:12:03 -0500

notcurses (2.4.8+dfsg.1-1) unstable; urgency=medium

  * New upstream release, update symbols file.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 23 Oct 2021 06:37:45 -0400

notcurses (2.4.7+dfsg.1-2) unstable; urgency=medium

  * Add ncvisual_blit to symbols.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 17 Oct 2021 16:21:42 -0400

notcurses (2.4.7+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 16 Oct 2021 23:57:28 -0400

notcurses (2.4.5+dfsg.1-1) unstable; urgency=medium

  * New upstream release, update symbols file.
  * ncplane_boundlist() has been removed upstream without a new
    ABI name, but this function was introduced recently, never
    documented, and believed not to have been used externally.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 07 Oct 2021 04:45:05 -0400

notcurses (2.4.4+dfsg.1-3) unstable; urgency=medium

  * New upstream release. Drop libreadline-dev dep.
  * Drop libnotcurses++2 symbols file due to C++ disease (retain others).

 -- Nick Black <dankamongmen@gmail.com>  Sun, 03 Oct 2021 00:42:14 -0400

notcurses (2.4.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release, updated for recent changes to DECSDM semantics in
    XTerm 369 and other terminals.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Sep 2021 12:45:03 -0400

notcurses (2.4.2+dfsg.1-3) unstable; urgency=medium

  * Disable "notcurses-demo" test, which is failing on armhf and not
    yielding any workable logs. We'll want to restore this once we
    figure out what's going on.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Sep 2021 06:51:26 -0400

notcurses (2.4.2+dfsg.1-2) unstable; urgency=medium

  * Update symbol files for libnotcurses-core2

 -- Nick Black <dankamongmen@gmail.com>  Mon, 20 Sep 2021 09:04:25 -0400

notcurses (2.4.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Nick Black <dankamongmen@gmail.com>  Mon, 20 Sep 2021 08:11:35 -0400

notcurses (2.4.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sun, 12 Sep 2021 22:28:55 -0400

notcurses (2.4.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Mon, 06 Sep 2021 05:32:31 -0400

notcurses (2.3.18+dfsg.1-1) unstable; urgency=medium

  * Add dep on libgpm-dev and use -DUSE_GPM=on.
  * New upstream version, primarily bugfixes.

 -- Nick Black <dankamongmen@gmail.com>  Tue, 31 Aug 2021 20:09:01 -0400

notcurses (2.3.17+dfsg.1-1) unstable; urgency=medium

  * New upstream version, supporting pixel plots.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 22 Aug 2021 16:13:40 -0400

notcurses (2.3.16+dfsg.1-1) unstable; urgency=medium

  * Policy conformance to 4.6.0. New upstream version fixes
    unit tests in certain rare environments.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 19 Aug 2021 22:18:19 -0400

notcurses (2.3.15+dfsg.1-1) unstable; urgency=medium

  * New upstream with support for Linux framebuffer console.

 -- Nick Black <dankamongmen@gmail.com>  Tue, 17 Aug 2021 19:20:22 -0400

notcurses (2.3.13+dfsg.1-2) unstable; urgency=medium

  * Reenable autopkgtest for notcurses-demo

 -- Nick Black <dankamongmen@gmail.com>  Mon, 16 Aug 2021 00:18:39 -0400

notcurses (2.3.13+dfsg.1-1) unstable; urgency=medium

  * New upstream, fixes in intro, fission, and uniblock demos for small
    geometries. Properly detect pixel geometry in Docker.

 -- Nick Black <dankamongmen@gmail.com>  Wed, 04 Aug 2021 23:41:51 -0400

notcurses (2.3.12+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.12 with many bugfixes plus support for Type-1
    DVB subtitles.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 29 Jul 2021 01:01:51 -0400

notcurses (2.3.11+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.11

 -- Nick Black <dankamongmen@gmail.com>  Tue, 20 Jul 2021 14:18:26 -0400

notcurses (2.3.8+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.8, bugfix release

 -- Nick Black <dankamongmen@gmail.com>  Sun, 04 Jul 2021 01:24:12 -0400

notcurses (2.3.7+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.7

 -- Nick Black <dankamongmen@gmail.com>  Tue, 29 Jun 2021 07:13:50 -0400

notcurses (2.3.6+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.6, drop all outstanding patches

 -- Nick Black <dankamongmen@gmail.com>  Wed, 23 Jun 2021 22:38:20 -0400

notcurses (2.3.5+dfsg.1-1) unstable; urgency=medium

  * New upstream 2.3.5

 -- Nick Black <dankamongmen@gmail.com>  Wed, 23 Jun 2021 13:35:01 -0400

notcurses (2.3.4+dfsg.1-4) unstable; urgency=medium

  * Mark demotest as flaky until 2.3.5 fixes it.

 -- Nick Black <dankamongmen@gmail.com>  Sat, 19 Jun 2021 00:44:00 -0400

notcurses (2.3.4+dfsg.1-3) unstable; urgency=medium

  * Fix autopkg test to use -m0,2,0,2 instead of -m2, as the
    autopkgtests on the Ubuntu build infrastructure are running
    in 80x24. Thanks Robert Ancell (robert.ancell@ubuntu.com)!

 -- Nick Black <dankamongmen@gmail.com>  Sat, 19 Jun 2021 00:43:55 -0400

notcurses (2.3.4+dfsg.1-2) unstable; urgency=medium

  * Upload to unstable now that freeze is almost upon us.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 13 Jun 2021 17:15:02 -0400

notcurses (2.3.4+dfsg.1-1) experimental; urgency=medium

  * New upstream version, including nctabbed and Kitty bitmaps.
  * New binary 'notcurses-info'

 -- Nick Black <dankamongmen@gmail.com>  Sat, 12 Jun 2021 17:29:36 -0400

notcurses (2.2.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version, introducing nctree and NCBLIT_PIXEL.

 -- Nick Black <dankamongmen@gmail.com>  Mon, 08 Mar 2021 07:13:10 -0500

notcurses (2.2.2+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Fixes attribute reset on initial read
    in emulators lacking "oc" capability, and cursor placement on
    exit from direct mode.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 18 Feb 2021 07:12:31 -0500

notcurses (2.2.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes brown-bag failure to discover
    UTF8 properly in Direct Mode.

 -- Nick Black <dankamongmen@gmail.com>  Tue, 09 Feb 2021 19:37:35 -0500

notcurses (2.2.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Mon, 08 Feb 2021 09:37:54 -0500

notcurses (2.1.8+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Update copyrights for ncart.c, extracted from neofetch

 -- Nick Black <dankamongmen@gmail.com>  Wed, 03 Feb 2021 08:39:12 -0500

notcurses (2.1.7+dfsg.1-2) unstable; urgency=medium

  * libnotcurses-core-dev needs dep on libnotcurses-core2
  * Move desktop-base to Recommends
  * Split up CMake support files

 -- Nick Black <dankamongmen@gmail.com>  Mon, 01 Feb 2021 00:01:04 -0500

notcurses (2.1.7+dfsg.1-1) unstable; urgency=medium

  * New upstream version.
  * libnotcurses-core has been split out of libnotcurses. The latter now
    only supplies multimedia support (using ffmpeg on Debian), with the
    remaining library functionality provided by libnotcurses-core. A
    binary linked against only libnotcurses-core.so requires no installed
    ffmpeg support, and thus a svelter dependency stack. The libnotcurses2
    package has thus been split into libnotcurses-core2 and libnotcurses2;
    libnotcurses-dev is now libnotcurses-core-dev and libnotcurses-dev.
  * "notcurses-view" has been renamed "ncplayer".

 -- Nick Black <dankamongmen@gmail.com>  Thu, 21 Jan 2021 03:23:34 -0500

notcurses (2.1.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version, "animate" demo replaces "allglyph".
  * Add libreadline-dev to Build-Depends.

 -- Nick Black <dankamongmen@gmail.com>  Fri, 15 Jan 2021 05:16:19 -0500

notcurses (2.1.4+dfsg.1-1) unstable; urgency=medium

  * New upstream version.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 03 Jan 2021 19:59:23 -0500

notcurses (2.1.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Fixes segfault in 'fallin' demo.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 31 Dec 2020 03:00:40 -0500

notcurses (2.1.2+dfsg.1-1) unstable; urgency=medium

  * New upstream version. Unicode 13 sextants are now used for blitting
    on terminals known to support them properly; this includes Kitty and
    VTE-derived emulators (gnome-terminal, xfce4-terminal, etc.).

 -- Nick Black <dankamongmen@gmail.com>  Sat, 26 Dec 2020 19:26:48 -0500

notcurses (2.1.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, with progress bar widget

 -- Nick Black <dankamongmen@gmail.com>  Wed, 16 Dec 2020 17:46:07 -0500

notcurses (2.1.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes column placement for EGCs with multiple
    printing glyphs, and issues on cascading resize notifications.

 -- Nick Black <dankamongmen@gmail.com>  Sun, 13 Dec 2020 03:06:25 -0500

notcurses (2.0.11+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes bugs on big-endian

 -- Nick Black <dankamongmen@gmail.com>  Wed, 09 Dec 2020 00:35:49 -0500

notcurses (2.0.10+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sun, 06 Dec 2020 13:23:38 -0500

notcurses (2.0.9+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Fix for segfault on geometry change (2.0.8 regression)
  * Install new binary+manpage 'ncls'

 -- Nick Black <dankamongmen@gmail.com>  Tue, 01 Dec 2020 04:40:02 -0500

notcurses (2.0.8+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Relax python-pip3 version dep

 -- Nick Black <dankamongmen@gmail.com>  Fri, 27 Nov 2020 16:59:03 -0500

notcurses (2.0.7+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Mark two C++ symbols as optional so as to not upset Ubuntu build

 -- Nick Black <dankamongmen@gmail.com>  Sun, 22 Nov 2020 00:23:29 -0500

notcurses (2.0.4+dfsg.1-5) unstable; urgency=medium

  * Upload to unstable (Closes: 975029)

 -- Nick Black <dankamongmen@gmail.com>  Sat, 21 Nov 2020 20:03:55 -0500

notcurses (2.0.4+dfsg.1-4) experimental; urgency=medium

  * Rebuild against python 3.9
  * Debian policy 4.5.1

 -- Nick Black <dankamongmen@gmail.com>  Sat, 21 Nov 2020 00:35:21 -0500

notcurses (2.0.4+dfsg.1-3) experimental; urgency=medium

  [ Nick Black ]
  * Add Breaks/Replaces on libnotcurses1 and libnotcurses++1 >= 2.
    Thanks, Andreas Beckmann! (Closes: #974918)

 -- Nick Black <dankamongmen@gmail.com>  Mon, 16 Nov 2020 23:19:59 -0500

notcurses (2.0.4+dfsg.1-2) experimental; urgency=medium

  * Upload to experimental for soname 1->2 transition
  * Discard 0001-CMakeLists.txt-keep-soname-at-1.patch

 -- Nick Black <dankamongmen@gmail.com>  Sat, 14 Nov 2020 20:40:29 -0500

notcurses (2.0.4+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes unit tests for non-UTF8

 -- Nick Black <dankamongmen@gmail.com>  Tue, 10 Nov 2020 10:52:48 -0500

notcurses (2.0.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version, including 3x2 sexblitter

 -- Nick Black <dankamongmen@gmail.com>  Mon, 09 Nov 2020 13:47:32 -0500

notcurses (2.0.2+dfsg.1-2) unstable; urgency=medium

  * New upstream version:
   * The Notcurses API is now considered stable. Backwards
     compatibility will be maintained henceforth.
   * soname bump 1->2 (patched to remain 1)
   * Adds ncvisual_render_loop()
   * Quadblitter perf+transparency improvements
   * Adds ncmenu_item_set_status()
  * Upload to experimental to begin ABI transition
  * Relax ncurses-term to Recommends: from Depends:
  * Add package-does-not-install-examples lintian override for rust
  * Add application-in-library-section lintian override for python

 -- Nick Black <dankamongmen@gmail.com>  Sat, 07 Nov 2020 00:34:34 -0500

notcurses (1.7.6+dfsg.1-2) unstable; urgency=medium

  [ Nick Black ]
  * Build in pbuilder to avoid picking up libav-extra, argh

 -- Nick Black <dankamongmen@gmail.com>  Tue, 13 Oct 2020 18:41:52 -0400

notcurses (1.7.6+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Install CONTRIBUTING.md

 -- Nick Black <dankamongmen@gmail.com>  Fri, 09 Oct 2020 20:08:34 -0400

notcurses (1.7.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * notcurses-ncreel is no longer installed

 -- Nick Black <dankamongmen@gmail.com>  Tue, 29 Sep 2020 13:14:57 -0400

notcurses (1.7.4+dfsg.1-2) unstable; urgency=medium

  * New upstream version
  * Update libnotcurses1.symbols
  * Export TERM in CI scripts, fixing salsa CI build

 -- Nick Black <dankamongmen@gmail.com>  Mon, 21 Sep 2020 23:44:21 -0400

notcurses (1.7.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sat, 19 Sep 2020 21:36:29 -0400

notcurses (1.7.2+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Merge salsa CI scripts

 -- Nick Black <dankamongmen@gmail.com>  Thu, 10 Sep 2020 04:55:13 -0400

notcurses (1.7.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixes abort in DFSG build

 -- Nick Black <dankamongmen@gmail.com>  Mon, 31 Aug 2020 21:53:23 -0400

notcurses (1.7.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Add José Luis Cruz to copyright

 -- Nick Black <dankamongmen@gmail.com>  Sun, 30 Aug 2020 20:42:28 -0400

notcurses (1.6.20+dfsg.1-1) unstable; urgency=medium

  * New upstream release (RC for 1.7.0)
  * Add new symbols ncplane_y and ncplane_x
  * debian/rules: USE_POC=off for faster builds

 -- Nick Black <dankamongmen@gmail.com>  Sun, 30 Aug 2020 01:27:54 -0400

notcurses (1.6.19+dfsg.1-1) unstable; urgency=medium

  * Added -fdebug-prefix-map=$(CURDIR)=/ to CFLAGS with the goal of
    (more) reproducible builds
  * New upstream version, add new symbols
  * Update Vcs links to debian/notcurses from nickblack/notcurses
  * Remove unnecessary Testsuite line from control
  * Critical fixes for s390 / other big-endian arches

 -- Nick Black <dankamongmen@gmail.com>  Thu, 27 Aug 2020 12:45:12 -0400

notcurses (1.6.11+dfsg.1-1) unstable; urgency=medium

  * Add Breaks+Replaces for notcurses-bin << 1.6 (Closes: #966500)
  * New notcurses-demo phase "zoo" available
  * Add python3-pypandoc dependency
  * Don't install notcurses-pydemo nor notcurses-pydemo.1 as part of
    notcurses-bin; these both belong in python3-notcurses.

 -- Nick Black <dankamongmen@gmail.com>  Mon, 03 Aug 2020 02:56:22 -0400

notcurses (1.6.9+dfsg.1-2) unstable; urgency=medium

  * Move to salsa.debian.org
  * Set TERM=xterm for dh_auto_test. This is only until upstream
    teaches CMake to check for TERM before launching certain tests.

 -- Nick Black <dankamongmen@gmail.com>  Mon, 27 Jul 2020 01:06:17 -0400

notcurses (1.6.9+dfsg.1-1) unstable; urgency=medium

  * Add dependency on libunistring-dev
  * Add debian/tests for autopkgtests (demo, unit tests)
  * Install new documentation TERMS.md
  * New upstream release, with new binary 'ncneofetch'
  * Remove -DUSE_PYTHON, no longer used

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Jul 2020 23:31:14 -0400

notcurses (1.5.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release, with new demo "dragon"

 -- Nick Black <dankamongmen@gmail.com>  Sun, 14 Jun 2020 17:22:05 -0400

notcurses (1.5.0+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Nick Black <dankamongmen@gmail.com>  Mon, 08 Jun 2020 22:29:03 -0400

notcurses (1.4.5+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Properly build Python on i386
  * Bump symbol versions for ncvisual_* functions with changed API
  * Debhelper compat level 13
  * Declare conformance with Debian policy 4.5.0.2

 -- Nick Black <dankamongmen@gmail.com>  Fri, 05 Jun 2020 06:30:32 -0400

notcurses (1.4.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Fri, 22 May 2020 09:20:16 -0400

notcurses (1.4.2.3+dfsg.1-1) unstable; urgency=medium

  * New upstream version

 -- Nick Black <dankamongmen@gmail.com>  Sun, 17 May 2020 09:05:08 -0400

notcurses (1.4.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version, fixed unit tests on some geometries

 -- Nick Black <dankamongmen@gmail.com>  Sun, 10 May 2020 23:20:42 -0400

notcurses (1.4.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * Install USAGE and other docs in libnotcurses-dev

 -- Nick Black <dankamongmen@gmail.com>  Sun, 10 May 2020 21:41:10 -0400

notcurses (1.3.4+dfsg.1-1) unstable; urgency=medium

  * Updated Vcs-Browser/Vcs-Git to point at extracted packaging.
  * Add python3-pip to BuildDepends, eliminating warning.

 -- Nick Black <dankamongmen@gmail.com>  Thu, 07 May 2020 01:53:23 -0400

notcurses (1.3.3+dfsg.1-1) unstable; urgency=medium

  * Explicitly supply -DUSE_MULTIMEDIA=ffmpeg to CMake
  * Add libqrcodegen-dev build-dependency

 -- Nick Black <dankamongmen@gmail.com>  Sun, 26 Apr 2020 21:28:21 -0400

notcurses (1.3.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Prune unnecessary keys off of upstream/signing-key.asc

 -- Nick Black <dankamongmen@gmail.com>  Sun, 19 Apr 2020 15:57:51 -0400

notcurses (1.3.1+dfsg.1-2) unstable; urgency=medium

  * Bump all symbol version numbers to 1.3.1, "first released"
      debian package

 -- Nick Black <dankamongmen@gmail.com>  Sat, 18 Apr 2020 03:29:22 -0400

notcurses (1.3.1+dfsg.1-1) unstable; urgency=medium

  * Updates per MTecknology's review: +dfsg in version, uscan
      DFSG repack, upstream/metadata, README.source, sig check
  * Initial release (Closes: #950492)

 -- Nick Black <dankamongmen@gmail.com>  Sat, 18 Apr 2020 03:14:36 -0400
